<resources>
    <string name="wallpaper_service_title">WallpaperFlow est actif</string>
    <string name="wallpaper_service_text">Le fond d’écran change selon l’intervalle défini.</string>
    <string name="wallpaper_channel_name">Rotation automatique des fonds d’écran</string>
</resources>
